EUARE-USERGETINFO(1)

NAME
euare-usergetinfo - [Eucalyptus only] Display information about a user

SYNOPSIS
euare-usergetinfo [-k INFOKEY] [--as-account ACCOUNT]

[--show-empty-fields] [-U URL] [--region USER@REGION]
    [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] [USER]

DESCRIPTION
[Eucalyptus only] Display information about a user

  positional arguments:

USER
    name of the user to describe (default: current user)

  optional arguments:

-k INFOKEY, --info-key INFOKEY
    name of the piece of user info to show

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    identity service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit